Subject: MS IPR on ikev2-08

From: Michael Richardson <[email-masked]>
Date: Mon, 04 Aug 2003 11:19:50 -0400

-----BEGIN PGP SIGNED MESSAGE-----

http://www.ietf.org/ietf/IPR/microsoft-ipr-draft-ietf-ipsec-ikev2.txt

claims something. I can't figure out what it is. Section 7 says nothing
about the specifics either. I thought that IDs were supposed to list what
the specific area was, but not who was claiming things.

A royalty-free, RAND license that is *field specific*, is generally believed
to be incompatible with the GPL.

]      Out and about in Ottawa.    hmmm... beer.                |  firewalls  [
]   Michael Richardson, Sandelman Software Works, Ottawa, ON    |net architect[
] [email-masked] http://www.sandelman.ottawa.on.ca/ |device driver[
] panic("Just another Debian/notebook using, kernel hacking, security guy");  [